/*
    使用プログラム
    SHIHARAI010Search.asp     支払集計処理画面
*/

/****各テキストボックス項目定義****/
/* 締日 */

/****各ラベル項目定義****/
/* 締処理区分名 */
.SHIHARAI010-lbl-shime_syori_kbn_nm {
    margin-left: 10px;
    width: 110px;
}
/* 担当者者名 */
.SHIHARAI010-lbl-tanto_nm {
    width: 130px;
}
/* 支払先名 */
.SHIHARAI010-lbl-shiharai_nm {
    width: 280px;
}
/* ～ 表示*/
th.SHIHARAI010-th-wave {
    width: 10px;
}